﻿body {
background-color:#ccccff;
}

#selector {
position:fixed;
top:0;
left:0;
width:130px;
height:100%;
margin:0;
padding:3px;
background-color:#cccc66;
font-family:"Helvetica", "FreeSans", "Gargi_1.7", "Jamrul", "Malayalam", "Mukti Narrow", "Nimbus Sans L", "Phetsarath OT", sans-serif;
font-size:14px;
line-height:150%;
overflow:scroll;
z-value:1;
}

#main {
position:absolute;
left:130px;
margin:5px;
padding:5px;
right:0;
z-value:2;
}

h1 {
font-family:"Georgia", "Nimbus Roman No9 L", "Century Schoolbook L", "Norasi", "Rekha", serif;
color:#330000;
font-size:24px;
text-align:center;
margin:4px;
padding:0;
}

h1 a:link, h1 a:visited {
color:inherit;
}

h1 a:hover, h1 a:visited:hover {
color:#660000;
}

p {
display:block;
text-align:center;
margin:0;
padding:3px;
font-family: "Tahoma", "Geneva", sans-serif;
color:#333333;
font-size:17px;
}

a {
text-decoration:none;
}

a:link, a:visited {
color:#003366;
}

a:hover, a:visited:hover {
color:#cc9933;
}

tr.header a:link, tr.header a:visited {
color:#ffff99;
}

tr.header a:hover, tr.header a:visited:hover {
color:#ffff66;
}

table {
width:auto;
border-spacing:2px;
margin-top:8px;
margin-bottom:8px;
margin-left:auto;
margin-right:auto;
}

tr {
color:#003333;
}

tr.quiz {
color:#ffffcc;
}

tr.quiz:hover {
color:#003399;
}

td {
width:auto;
padding:5px;
font-family: "Tahoma", "Geneva", sans-serif;
font-size:17px;
vertical-align:top;
border:1px solid #333333;
background-color:#ffffcc;
}

tr.header td {
font-family:"Georgia", serif;
color:#ffff99;
font-weight:bold;
text-align:center;
background-color:#003366;
}

.centred {
text-align:center;
}

td.stc {
color:#003333;
width:80%;
}

td.lino {
color:#003333;
text-align:center;
width:700px;
}

td.vb {
color:#003333;
text-align:center;
width:150px;
}

td.phr {
color:#003333;
text-align:center;
width:269px;
}

td.ana {
color:#003333;
text-align:center;
width:460px;

.full {
width:100%;
}

.narrow {
width:400px;
}

.mid {
width:550px;
}

.wide {
width:650px;
}

.overwide {
width:1050px;
}

label {
font-family: "Tahoma", "Geneva", sans-serif;
size:14px;
}

.left {
text-align:left;
}
